Loading...
Searching...
No Matches
flashparameters.hh File Reference

Declares the parameters for the compositional multi-phase model based on flash calculations. More...

Go to the source code of this file.

## Classes

struct | Opm::Parameters::FlashTolerance< Scalar >
| The maximum accepted error of the flash solver Let the flash solver choose its tolerance by default. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Declares the parameters for the compositional multi-phase model based on flash calculations.